/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.4
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/

#footer .footer_widgets .widget.widget_text p {
	color: #222;
}

body.header_style_4 .header_top .icon_text.big {
    padding: 14px 0;
}


body.header_style_4 .header_top {
    background: #fff;
    padding: 20px;
}   

body.header_style_4 .header_top .icon_text.big .text strong {
    font-size: 25px;
    margin-bottom: 0;
    line-height: 35px;
}

.icon_text .text {
    font-size: 17px;
}


body.header_style_4 .header_top .icon_text .icon {
    font-size: 33px;
    margin-right: 10px;
    margin-top: 6px;
}

body.header_style_4 .header_top .icon_text .icon .fa-phone {
    transform: rotate(90deg);
}

#main {
    padding: 0;
}

.stm_testimonials.style_2 .item .testimonial {
    background: #fff;
}

.gform_wrapper form.g_custom_form  {
    display: flex;
}

body .gform_wrapper .g_custom_form input[type=text] {
    max-width: none;
    width: 100%;
    background: #fff;
    padding: 10px!important;
    border: 1px solid #ccc;
    height: 32px;
    font-size: 13px!important;
    margin: 0!important;
}

.gform_wrapper .g_custom_form .gform_footer {
    padding: 0px;
    width: 30%;
    margin: 0;

}
.gform_wrapper .g_custom_form .gform_footer input.button {
    font-size: 11px;
    padding: 6px 10px;
    width: auto;
    margin: 0;
    line-height: 14px!important;
}

.gform_wrapper .g_custom_form .gform_body {
    width: 70%;
}

.gform_wrapper .g_custom_form ul.gform_fields li.gfield {
    padding-right: 0px;
    margin: 0;
}

body .gform_wrapper .g_custom_form .top_label div.ginput_container {
    margin: 0;
}

.computer-course-cont .info_box_image {
    width: 50px;
    height: 50px;
    padding: 12px;
    background-color: #1e1f21;
    border-radius: 50%;
}

.computer-course-cont .info_box h4 {
    padding: 0;
    margin-bottom: 15px;
    font-size: 18px;
    text-transform: capitalize;
}

.computer-course-cont .info_box .title, .computer-course-cont .info_box p {
    padding-left: 68px;
}

.computer-course-cont .info_box_image {
    float: left;
}

.computer-course-cont .info_box p {
    font-size: 13px;
    line-height: 18px;
    color: #777777;
}

.subtitle {
    display: block;
    margin-top: 18px;
    font-size: 20px;
    color: #2b2b2b;
    font-weight: 400;
    line-height: normal;
    letter-spacing: normal;
}

.fa-fax:before {
    content: "\f10b" !important;
}

.stm_contacts_widget.style_4 ul li .icon .fa-fax {
    font-size: 28px;
    margin-top: 0px;
}

.stm_contacts_widget ul {
  display: flex;
  flex-direction: column;
}
.stm_contacts_widget ul li:last-child {
  order: 1;
}   

.stm_contacts_widget ul li:nth-child(2) {
  order: 3;
}
.stm_contacts_widget ul li:first-child {
  order: 2;
}

.inner-hero {
    margin-top: 177px;
    padding: 200px 0;
}

.consulting-rev-title-3 {
    text-align: right!important;
}

.mobile-banner {
    position: relative;
    display: none;
}

.mobile-banner .consulting-rev-title-3 {
    text-align: center!important;
}
/*
.mobile-banner:before {
    background: rgba(0,0,0,0.6);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
}*/

.mobile-banner .banner-mobile-text {
    max-width: 500px; 
    width: 100%; 
    color: #000; 
    font-size: 15px; 
    line-height: 25px; 
    letter-spacing: 1px;
    margin: 0 auto;
    text-align: center;
}

h4, h2 {
    margin-bottom: 23px;
    font-size: 36px;
    letter-spacing: normal;
    line-height: 45px;
    padding: 10px 0 0;
}

body .banner-heading {
    text-transform: uppercase;
    letter-spacing: 0;
    font-weight: 700;
    color: #1e1f21;
    padding: 0;
    margin: 0 0 23px;
    font-size: 45px;
    line-height: 60px;
    font-family: Montserrat,sans-serif;
}

.banner-heading:after {
    content: '';
    display: block;
    width: 35px;
    height: 6px;
    background: #fd9b27;
    border-radius: 3px;
    margin: 4px 0 0;
}

.services-container .vc_column-inner {
    position: relative;
    padding-bottom: 45px;
}

.services-container .vc_column-inner .vc_btn3-container {
    position: absolute;
    left: 35px;
    right: 0;
    bottom: 0;
}

.computer-course-cont.services-container .vc_column-inner .vc_btn3-container {
    left: 15px;
}

.computer-course-cont.services-container {
    margin-bottom: 40px;
}

@media (max-width: 1024px){
    body .inner-hero {
        background-position: 13% top!important;
    }
}

@media (max-width: 1023px){
    body.header_transparent #header {
        position: absolute;
    }
}

@media (max-width: 991px){

    .inner-hero .vc_col-sm-2\/5, .inner-hero .vc_col-sm-3\/5 {
        width: 100%;
    }
    .mobile_header {
        display: flex;
        flex-direction: column-reverse;
    }

    .mobile_header .icon_texts {
        padding: 10px 40px 0;
    }


}



@media (max-width: 768px) {
    body.home .stm-spacing {
        height: 0px!important;

    }
    body.header_transparent #header {
        position: relative;
        padding-bottom: 0!important;
    }
    .inner-hero {
        margin-top: 0px;
    }

    #rev_slider_1_1_forcefullwidth {
        display: none;
    }
    .mobile-banner {
        display: block;
    }

}

@media (max-width: 767px) {
    .row-inverted {
        display: flex;
        flex-direction: column-reverse;
    }

    .home-services img {
        margin-bottom: 40px;
    }

    .vc_row.vc_row-o-equal-height>.vc_column_container{
        margin-bottom: 40px;
    }
}

@media (max-width: 560px) {
    .mobile-banner {
        background-position: 18% top;
    }
}

@media (max-width: 425px) {
    .inner-hero {
        padding: 50px 0;
    }

    h2 {
        font-size: 24px;
        line-height: 35px;
    }
    h1 {
        font-size: 30px;
        line-height: 40px;
        margin-top: 20px;
    }

    body.home .consulting-rev-title-3 {
        font-size: 24px!important;
        line-height: 35px!important;
    }

    .mobile-banner {
        background-position: 22% top;
    }
}

@media (max-width: 375px) {
    .inner-hero h1 {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 0px;
    }
    .logo a img {
        max-width: inherit;
        width: 190px!important;
    }

    body.home .consulting-rev-title-3 {
        font-size: 20px!important;
        line-height: 35px!important;
    }
    .mobile-banner {
        background-position: 25% top;
    }
}

.services-container .vc_column-inner .vc_btn3-container{

}

.wpb_column>.vc_column-inner>.wpb_wrapper>:last-child{
    margin-bottom: 0 !important;
}

.vc_row.vc_row-o-equal-height>.vc_column_container{
    margin-bottom: 20px;
}

.icon_box.style_1.icon_left .icon_text{
    margin-bottom: 20px;
}